Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 10:28:32 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I have made a purchase of 326AED on 1st January 2023 from Al gurair center.  The cashier billed the product and accidentally billed an amount of 119AED and later issued a CREDIT VOUCHER of 119AED which is valid till 2024.

Later I tried to use the CREDIT VOUCHER at centrepoint deira city center for a purchase of 232 AED but I was not able to redeem it due to some technical issues. The staffs assured that the amount 119AED will be credit back to my account in 4-7 working days unfortunately its been more than 25 days I haven't received the refund and no information regarding this please do the needful https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5694651